<form>
  <div class="flexrow">
      <b>Round(s)</b>
      <div >
        <input name="round" type="number" data-dtype="Number"  placeholder="0"/>
      </div>
  </div>
  <div class="flexrow">
      <b>Turn(s)</b>
      <div >
        <input name="turn" type="number" data-dtype="Number" placeholder="0"/>
      </div>
  </div>
  <div class="flexrow">
      <b>Hour(s)</b>
      <div >
        <input name="hour" type="number" data-dtype="Number" placeholder="0"/>
      </div>
  </div>
  <div class="flexrow">
      <b>Day(s)</b>
      <div >
        <input name="day" type="number" data-dtype="Number" placeholder="0"/>
      </div>
  </div>
</form>